<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white" />
    <corners
        android:topLeftRadius="@dimen/custom_layout_margin11"
        android:topRightRadius="@dimen/custom_layout_margin11"
        android:bottomLeftRadius="@dimen/custom_layout_margin11"
        android:bottomRightRadius="@dimen/custom_layout_margin11" />
    <padding />
</shape>